---
title: AbiC
---

The AbiC system is composed of one protein: AbiC.

Here is an example found in the RefSeq database: 

![abic](/abic/AbiC.svg){max-width=750px}

AbiC system in the genome of *Enterococcus faecium* (GCF_012933295.2) is composed of 1 protein: AbiC (WP_098388098.1).

## Distribution of the system among prokaryotes

The AbiC system is present in a total of 110 different species.

Among the 22k complete genomes of RefSeq, this system is present in 196 genomes (0.9 %).

![abic](/abic/Distribution_AbiC.svg){max-width="750"}

*Proportion of genome encoding the AbiC system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiC systems were experimentally validated using:

A system from *Klebsiella pneumoniae's PICI (KpCIFDAARGOS_1313)* in *Escherichia coli* has an anti-phage effect against T5, Lambda, HK97, HK544, HK578, T7 (Fillol-Salom et al., 2022)

A system from *Klebsiella pneumoniae's PICI (KpCIFDAARGOS_1313)* in *Salmonella enterica* has an anti-phage effect against P22, BTP1, ES18 (Fillol-Salom et al., 2022)

A system from *Klebsiella pneumoniae's PICI (KpCIFDAARGOS_1313)* in *Klebsiella pneumoniae* has an anti-phage effect against Pokey, Raw, Eggy (Fillol-Salom et al., 2022)

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, P335 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006

---
::
