---
title: SEFIR
---

## Description
The SEFIR defense system is composed of a single bacterial SEFIR (bSEFIR)-domain protein. bSEFIR-domain genes were identified in bacterial genomes, were shown to be enriched in defense islands and the activity of the defense system was first experimentally validated in *Bacillus sp.* NIO-1130 against phage phi29 [1]. 

Bacterial SEFIR domains were named after their eukaryotic homologs which were already known to be part of several eukayrotic immune proteins (e.g. SEFs and Interleukin-17 Receptors) [2].

## Molecular mechanism
SEFIR was shown to protect against phage infection through an abortive infection mechanism *via* NAD+ depletion. This is similar to what can be observed in other defense systems containing a TIR domain which shares homology with the SEFIR domain (in eukaryotes, both domains are part of the STIR super family) [1].

## Example of genomic structure

The SEFIR system is composed of one protein: bSEFIR.

Here is an example found in the RefSeq database: 

![sefir](/sefir/SEFIR.svg){max-width=750px}

SEFIR system in the genome of *Lactiplantibacillus plantarum* (GCF_003020005.1) is composed of 1 protein: bSEFIR (WP_106904862.1).

## Distribution of the system among prokaryotes

The SEFIR system is present in a total of 226 different species.

Among the 22k complete genomes of RefSeq, this system is present in 377 genomes (1.7 %).

![sefir](/sefir/Distribution_SEFIR.svg){max-width=750px}

*Proportion of genome encoding the SEFIR system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

SEFIR systems were experimentally validated using:

A system from *Bacillus sp. NIO-1130* in *Bacillus subtilis* has an anti-phage effect against phi29 (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.chom.2022.09.017

---
::


## References
[1] Millman, A. et al. An expanded arsenal of immune systems that protect bacteria from phages. Cell Host Microbe 30, 1556-1569.e5 (2022).
[2] Novatchkova, M., Leibbrandt, A., Werzowa, J., Neubüser, A., & Eisenhaber, F. (2003). The STIR-domain superfamily in signal transduction, development and immunity. _Trends in biochemical sciences_, _28_(5), 226-229.
